$packageName = 'webcookiessniffer'
$url = 'http://www.nirsoft.net/utils/webcookiessniffer.zip'
$checksum = 'c4d0aa66ee9fce9f6ad722d5991e9ca2757eab514045ba6b4de1bf842c2110c4'
$checksumType = 'sha256'
$url64 = 'http://www.nirsoft.net/utils/webcookiessniffer-x64.zip'
$checksum64 = 'b9893bfc930ee68088f60e3235fe734adf8459031cb7bc33112a150ed28b97c1'
$checksumType64 = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$installFile = Join-Path $toolsDir "$($packageName).exe"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"

Set-Content -Path ("$installFile.gui") `
            -Value $null